.video {position:relative;padding-bottom:56.25%;}
.video iframe {position:absolute;top:0;left:0;width:100%;height:100%;}

::selection {
    background: #c8c8c8
}

.my_row {
    display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   margin-left: -15px !important;
   margin-right: -15px !important;
}
.all_news a {
    color: #253783;
}
div#NewsArticle h6 {
    font-weight: 600;
    color: #253783;
    text-decoration: underline;
}

.fotorama#my_fotorama.fotorama__wrap {
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

.mf {
    display: grid;
    justify-content: center;
}

.content_field nav ol li a {
    color: #999;
}

.bs_grid.container {
    display: block;
}

.caption_my {
    line-height: 1.0;
}

p.caption_my.text-align-center {
    text-align: center !important;
    font-style: italic;
}

article.contextual-region {
    min-height: 300px;
}

div#content_border .row {
    margin-top: 0px;
}

.content_field nav ol li {
    color: #999;
    word-break: break-word;
    display: inline;
}

.content_field nav ol li a:hover {
    color: black !important;
    text-decoration: none;
}

.content_field nav ol {
    text-align: left;
    display: -webkit-box;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    color: black;
    margin-bottom: 5px;
    /* overflow: hidden; */
    width: 100%;
    word-break: break-word;
}

.color {
    color: #a5862c;
}

div#NewsArticle nav {
    display: unset;
}

div#content_section img#label_photo {
    height: 100%;
}

div#content_section img.photos__img {
    height: 100%;
}

.scrollup {
    width: 40px;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    bottom: 50px;
    right: 100px;
    display: none;
    text-indent: -9999px;
    background: url("/themes/bgaa/my-images/icon_top.png") no-repeat;
}

.nav-tabs>li {
    margin-bottom: 13px !important;
}

.tab-pane-content .row {
    margin-top: 0px;
}

img#news_img {
    width: 50%;
    float: left;
    margin-right: 10px;
    margin-top: 7px;
}

img#News_Image {
    width: 80%;
    /* justify-content: center; */
}

ul.nav.nav-tabs li a {
    display: block !important;
}

h2#title_news {
    text-align: center;
}

div#news_content {
    max-width: 100%;
    /* display: grid; */
}

div#news_content {
    text-align: center;
}

div#news_div p {
    text-align: justify;
}

.content_field nav li {
    margin-right: 3px;
}

.content_field nav li:before {
    content: ">>";
    color: #999;
}

a.is-active+ul {
    display: block !important;
}

div#news_content ul li span {
    font-size: 16px;
    /* line-height: 1; */
}

div#content_section p img {
    max-width: 80%;
    height: auto;
}

div#content_section img {
    /* width: 80%;
height: auto;*/
    max-width: 100%;
   /* margin-bottom: 10px;*/
    height: auto;
    /* justify-content: center; */
    /* text-align: center; */
}

.author {
    float: right;
    width: 40%;
}

.about_author {
    display: flex;
}

.quickedit-field ul li span {
    font-size: 16px;
}

article a {
    color: #4863d8;
}

article a:hover {
    color: #4863d8;
}

article {
    justify-content: center;
    align-items: center;
    min-height: 300px;
}

article p {
    font-size: 16px;
    font-family: PT Sans;
}

article td {
    padding: 5px;
    /* vertical-align: top; */
}

div#content_border h2 {
    font-size: 22px;
}

.about_author .author {
    font-size: 16px;
}

div#back a span {
    font-size: 16px;
}

article p {
    font-size: 16px;
    line-height: 1.2;
    display: block;
    /* justify-content: center;
align-items: center;
text-align: center;
*/
  
}

ul.js-pager__items {
    list-style: none;
    display: inline-flex;
    margin-top: 20px;
    float: left;
    /* margin: 0px; */
    padding: 0px;
}

ul.js-pager__items li:before {
    content: "";
}

.ckeditor-accordion-container>dl dt>a {
    background: #c8c9d0;
}

.ckeditor-accordion-container>dl dt.active>a {
    background: #c8c9d0;
}

dt a {
    color: #27245e;
    font-weight: 600;
}

.ckeditor-accordion-container>dl dt>a {
    border-bottom: 2px solid #fff;
}

.ckeditor-accordion-container>dl {
    position: relative;
    border: 1px solid #fff;
}

div#content_section .tab-pane-content p img {
    max-width: 100% !important;
}

div#content_border .ckeditor-accordion-container>dl dt>a:hover {
    background-color: #27245e;
    color: white !important;
    font-weight: 200;
}

span.field-content a:hover {
    color: #0000f1 !important;
}

div#content_border a {
    color: #49449a;
}

div#content_border a:hover {
    color: #4863d8 !important;
}

.content_field div#content_border li a:hover {
    color: #000000 !important;
}

div#news_content ol {
    display: block;
}

div#news_content ol li {
    list-style-type: decimal !important;
    display: list-item;
    margin-left: 15px;
}

div#news_content ol li:before {
    content: "";
}

.tab-content>.active {
    display: block;
    border: none;
    border-top-width: 0;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #555 !important;
    cursor: default;
    background-color: #d7d7d7;
    border: 1px solid #d7d7d7;
    border-bottom-color: transparent;
}

.nav-tabs>li>a {
    color: #555 !important;
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid #d7d7d7;
}

.tab-content {
    margin-top: 10px;
}

@media all and (-webkit-min-device-pixel-ratio: 0) {
    div#content_field_department img {
        height: 40px;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    div#content_field_department img {
        max-height: 40px !important;
    }
}

@media all and (-ms-high-contrast: none) {
    div#content_field_department img {
        max-height: 40px !important;
    }
}

@supports (-ms-accelerator: true) {
    div#content_field_department img {
        max-height: 40px !important;
    }
}

@supports (-ms-ime-align: auto) {
    div#content_field_department img {
        max-height: 40px !important;
    }
}

@media (min-width: 1600px) {
    div#news_div {
        min-height: 270px;
    }
}

@media (max-width: 1036px) and (min-width: 900px) {
    .nav>li>a {
        padding: 5px 20px;
        padding-top: -155px;
        margin-top: -10px;
    }
}

@media (max-width: 900px) {
    .scrollup {
        width: 40px;
        height: 40px;
        opacity: 0.3;
        position: fixed;
        bottom: 50px;
        right: 5px;
        display: none;
        text-indent: -9999px;
        background: url("/themes/bgaa/my-images/icon_top.png") no-repeat;
    }
    .nav>li>a {
        padding: 5px 20px;
        padding-top: -155px;
        margin-top: -10px;
    }
}

@media (max-width: 768px) and (min-width: 451px) {
    .col-md-4.rectorate {
        width: 40%;
    }
    .col-md-8.rectorate-info {
        width: 60%;
    }
}

@media (max-width: 450px) {
    .col-md-4.rectorate {
        width: 100%;
        text-align: center;
    }
    div#content_section p img {
        /* max-width: 20%; */
        height: auto;
    }
    img#news_img {
        width: 100%;
    }
    .content_field ul li a {
        font-size: 13px;
        padding: 2px !important;
        /* margin: 0px!important; */
    }
    .nav-tabs>li:last-child {
        margin-bottom: 3px !important;
    }
    div#content_border {
        font-size: 14px;
    }
    h2#title_news {
        font-size: 16px !important;
        font-weight: 800;
    }
    nav ol li {
        font-size: 13px !important;
    }
    article p {
        font-size: 14px;
    }
    .author {
        width: 100%;
    }
}